﻿#cookieAlert, #cookieAlert > .container {
    margin: 0 auto;
    clear: both;
}
#cookieAlert {
    border-bottom: 1px solid #ddd;
    font-size: 13px;
    margin-bottom: 0.25em;
}
#cookieAlert > .container {
    padding: 1%;
}
.container > .infoalert {
    padding-right: 50px;
    margin-bottom:0;
}
.close {
    background: transparent none repeat scroll 0 0;
    border: 0 none;
    cursor: pointer;
    padding: 0;
    font-size: 30px;
    font-family: Arial, sans-serif;
    position: absolute;
    right: 20px;
    top: 10px;
}
.close > .sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}